.grassetto { font-weight: bold; }
.center { text-align: center; }
.right { text-align: right; }
.centered { margin: auto; }
.atright { float: right; }
.red { color: red; }
body {background-color: white;background-image: none;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 9pt;color: black;text-align: justify;padding: 0;margin: 0;font-weight: normal;}
div {background-image: inherit;padding-right: 10px;padding-left: 10px;font-size: 9pt;margin-top: 0;}
div#header {background-color: #3366CC;color: white;font-size: 12pt;font-weight: bold;padding-top: 6px;padding-bottom: 5px;margin-top: 0;}
div#contenuti {overflow: auto;padding-left: 10px;padding-right: 10px;text-align: justify;font-size: 9pt;}
div#mainmenu {font-size: 9pt;}
div#feedback {border-top: 2px solid #FFCC33;padding: 10px;margin-top: 5px;margin-bottom: 5px;font-size: 9pt;font-weight: normal;text-align: justify;max-width: 100%;}
div#feedback2 {	margin-top: 5px;margin-bottom: 5px;padding: 5px;font-size: 9pt;font-weight: normal;text-align: justify;max-width: 100%;}
div.box {display: block;border-top: 2px solid #FFCC33;border-bottom: 2px solid #FFCC33;padding: 10px;margin-top: 5px;margin-bottom: 5px;font-size: 9pt;font-weight: normal;text-align: justify;}
div.sezione {display: block;font-size: 9pt;font-weight: normal;text-align: justify;margin-left: 0px;padding-right: 10px;padding-bottom: 10px;}
div.sezionebordata {display: block;font-size: 9pt;font-weight: normal;text-align: justify;margin-left: 0;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;border-top: 2px solid #000066;border-bottom: 2px solid #000066;}
div.sezione table {font-size: 9pt;font-weight: normal;}
div.menu {display: block;margin: 0;width: 200px;height: 550px;overflow: auto;font-size: 9pt;float: left;padding: 0;position: absolute;}
div.menu img {margin: 10px;border: none;}
a.spot { font-size: 1pt; display: none;}
a:link, a:visited {font-weight: bold;color: #000066;text-decoration: underline;}
a:focus, a:hover {font-weight: bold;color: #0000CC;text-decoration: underline;}
li {margin-bottom: 5px;}
input.readonly {background-color: #FFFFCC;color: #000066;}
input, select {font-size: 9pt;}
form {font-size: 9pt;border: 1px solid #0066cc;width: 45%;padding: 5px;}
form span {font-weight: bold;}
tr.linea {border-bottom: 1px solid #000066;}
tr.titolo {font-variant: small-caps;font-weight: bold;border-bottom: 1px solid #000066;}
table.album {width: 90%;border: none;clear: both;color: #000066;}
table.album td {text-align: center;padding: 15px;margin: 0;vertical-align: top;}
table.album td.vert {text-align: center;padding: 15px;margin: 0;vertical-align: middle;}
table.album img {border: none;}
table {border: none;clear: both;color: #000066;font-size: 9pt;}
table tr.separatore {background-color: #FFCC33;font-weight: bold;font-size: 8pt;}
table tr.linea td {border-top: 1px solid #000066;}
table td.record {text-align: center;font-weight: bold;}
.annuncio {font-weight: 900;font-size: 75%;text-align: center;color: #FFCC00;text-transform: uppercase;}
.titoloblu {font-weight: bold;text-align: center;color: #000066;font-size: 11pt;}
.grande { font-size: 14pt;font-weight: bold;color: #0066CC;}
div#mainmenu a {padding: 5px;border-top: 1px solid white;border-right: 1px solid white;border-left: 1px solid white;margin-right: 2px;background-color: #003399;color: white;font-size: 8pt;}
div#mainmenu a.restricted {background-color: #993300;}
div#mainmenu a.exit {background-color: #FFFF33;color: black;}
div#mainmenu a:link, div#mainmenu a:visited {text-decoration: none;}
div#mainmenu a:active, div#mainmenu a:focus, div#mainmenu a:hover {text-decoration: underline;color: #FFFF00;}
div#mainmenu a.exit:active, div#mainmenu a.exit:focus, div#mainmenu a.exit:hover {text-decoration: underline;color: #3333FF;}
dd {margin-bottom: 10px;}
label {color: #0066cc;font-weight: bold;}
.news {border-bottom: 1px dotted black;padding-bottom: 7px;padding-left:5px;padding-right: 4px;min-height: 64px;}
fieldset {border: 1px solid #0066cc;}
legend { color: #0066cc;font-weight: bold;}	
div.notizie {width:78%; max-width:78%;border-radius:0.5em;border:#999999 1px solid;padding:0.3em;margin-bottom:0.7em;background-color:#fffff8;font-size:0.95em;}
p.preview {clear:both; font-size:0.9em;}
img.sitemap {margin-right:1em;padding-bottom:0.4em;float:left;}
.titolonews {font-size:1.2em;color:#0a6dc9;}